View Issue Details

IDProjectCategoryView StatusLast Update
0004427ScribusOS-PPCOSXpublic2007-01-22 00:23
Reporterhisie Assigned Toavox  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformIntelOSMac OS XOS Version10.4.8
Product Version1.3.3.2 
Target VersionFixed in Version1.3.3.8cvs 
Summary0004427: Cant import JPG in a normal way on Aqua Build
DescriptionWhen i put in the layer a Image frame and i do double click ovet it appeard the dialog to import a image into the scribus document. In the list o formats supported it does not appear jpg. If I select all the files (with all extensios) the jpg files appear, and when i click over them the program do the preliminary presentation, and impoprts correctly.
Steps To ReproduceOpen Scribus Aqua, intalled in the way that the web page describes , not fink neither darwin ports. Create new document. Create a image frame. Double click over image frame. Look at the menu of the supported formats at the bottom of the import window.
TagsNo tags attached.
Patch

Relationships

child of 0002015 closedavox This issue lists all known regressions of the Aqua port compared with the 13 Linux version 

Activities

avox

2007-01-12 18:47

administrator   ~0014774

please test if this problem persists in the 1.3.3.7aqua release candidate:
http://aqua.scribus.net/ScribusAqua-2007-01-12.tar.gz

This is a bundle which contains all needed libraries, built on 10.4.8.

hisie

2007-01-14 22:44

reporter   ~0014804

This issue has been solved in 1.3.3.7aqua release candidate

Issue History

Date Modified Username Field Change
2006-10-19 12:39 hisie New Issue
2006-10-20 17:52 mhanski Relationship added child of 0002015
2006-10-20 22:41 plinnell Status new => assigned
2006-10-20 22:41 plinnell Assigned To => avox
2007-01-12 18:47 avox Note Added: 0014774
2007-01-12 18:47 avox Status assigned => feedback
2007-01-14 22:44 hisie Note Added: 0014804
2007-01-14 22:56 plinnell Status feedback => resolved
2007-01-14 22:56 plinnell Resolution open => fixed
2007-01-14 22:56 plinnell Fixed in Version => 1.3.3.8cvs
2007-01-14 23:05 plinnell Summary I cant import JPG in a normal way => Cant import JPG in a normal way on Aqua Build
2007-01-22 00:22 cbradney Status resolved => closed
2014-10-08 18:38 Kunda Category PPCOSX => OS-PPCOSX